.financial-calendar .tabs__content {
  margin-inline-end: -2.8rem
}
.financial-calendar .tabs__link {
    border-end-start-radius: 0;
    border-end-end-radius: 0;
    border-start-start-radius: var(--radius-lg);
    border-start-end-radius: var(--radius-lg);
}
.financial-calendar .event-card .icon-date {
    color: var(--card-body);
    border-radius: 50%;
    background: var(--secondary-2-700);
    padding: var(--xs-1);
    font-size: var(--body-l-font-size);
}
.financial-calendar__wrapper .event-card .event-type--virtual {
color: var(--primary-1-500);
}
.financial-calendar .event-card__cta {
    border-top: .1rem solid var(--base-1);
}
@media (min-width:768px) {
  .financial-calendar .tabs__content {
    margin-inline-end: 0
  }
  .financial-calendar .swiper-slide {
    width: calc(50% - var(--sm-1)/ 2)
  }
}
@media (min-width:992px) {
  .financial-calendar .swiper-slide {
    width: calc(33.3% - var(--sm-1)/ 3 - 1rem)
  }
}
@media (min-width:992px) {
  .financial-calendar .swiper-slide {
    width: calc(33.3% - var(--sm-1)/ 3 - 1.05rem)
  }
}
.past-events__wrapper .accordion {
  gap: 0
}
.past-events__wrapper .accordion__item {
  border: none;
  border-top: 1px solid var(--general-dividers);
  border-bottom: 1px solid var(--general-dividers);
  border-radius: 0
}
.past-events__wrapper .accordion__button:not(.collapsed) {
  background-color: var(--general-bg-secondary);
  color: var(--ui-accordions-item-title)
}
.past-events__wrapper .accordion__button:not(.collapsed) .accordion__body-text {
  color: var(--ui-accordions-item-body)
}
.past-events__wrapper .accordion__button:not(.collapsed) > span.icon-chevron-down {
  color: var(--ui-accordions-item-icons)
}
.past-events__wrapper .expandable-content__two-column img {
  min-height: 43.7rem;
  min-width: 50.8rem;
  -o-object-fit: cover;
  object-fit: cover
}
.past-events__wrapper .pagination__number {
  background: 0 0;
  border: none;
  text-decoration: underline;
  color: var(--general-body-secondary)
}
.past-events__wrapper .pagination__number.active {
  font-weight: 700;
  color: var(--general-body);
  text-decoration: none
}
@media (max-width:767.98px) {
  .past-events__wrapper .expandable-content__two-column img {
    min-height: 23.7rem;
    min-width: 20.8rem
  }
  .past-events__wrapper .accordion__body-text {
    display: none
  }
 .financial-calendar .event-card {
 background-color: var(--secondary-1-100);
 }
.financial-calendar .swiper {
    clip-path: inset(0);
}

}

.cal-pagination-wrapper {
    margin-top: var(--md-2);
    display: flex;
    justify-content: center;
}
